This page lists publically-released patches for Veritas Enterprise Products.
For Product GA build, see Veritas Entitlement Management System(VEMS) by clicking the Veritas Support 'Licensing' option.
For information on private patches, contact Veritas Technical Support.
For NetBackup Enterprise Server and NetBackup Server patches, see the NetBackup Downloads.
Patches for your product can have a variety of names. These names are based on product, component, or package names. For more information on patch naming conventions and the relationship between products, components, and packages, see the SORT online help.
perl-rhel6_x86_64-5.1SP1RP2P1
Sign in if you want to rate this patch.

 Basic information
Release type: P-patch
Release date: 2014-09-08
OS update support: None
Technote: None
Documentation: None
Popularity: 545 viewed    64 downloaded
Download size: 10.08 MB
Checksum: 3960482144

 Applies to one or more of the following products:
VirtualStore 5.1SP1PR2 On RHEL6 x86-64
Cluster Server 5.1SP1PR2 On RHEL6 x86-64
Dynamic Multi-Pathing 5.1SP1PR2 On RHEL6 x86-64
Storage Foundation 5.1SP1PR2 On RHEL6 x86-64
Storage Foundation Cluster File System 5.1SP1PR2 On RHEL6 x86-64
Storage Foundation Cluster File System for Oracle RAC 5.1SP1PR2 On RHEL6 x86-64
Storage Foundation for Oracle RAC 5.1SP1PR2 On RHEL6 x86-64
Storage Foundation HA 5.1SP1PR2 On RHEL6 x86-64

 Obsolete patches, incompatibilities, superseded patches, or other requirements:

This patch requires: Release date
sfha-rhel6_x86_64-5.1SP1PR3RP2 (obsolete) 2011-09-28
sfha-rhel6_x86_64-5.1SP1PR2RP2 (obsolete) 2011-09-28

 Fixes the following incidents:
3533417

 Patch ID:
VRTSperl-5.10.0.18-RHEL6.3

 Readme file  [Save As...]
                          * * * READ ME * * *
                      * * * Perl 5.1 SP1 RP2 * * *
                         * * * P-patch 1 * * *
                         Patch Date: 2014-08-23


This document provides the following information:

   * PATCH NAME
   * OPERATING SYSTEMS SUPPORTED BY THE PATCH
   * PACKAGES AFFECTED BY THE PATCH
   * BASE PRODUCT VERSIONS FOR THE PATCH
   * SUMMARY OF INCIDENTS FIXED BY THE PATCH
   * DETAILS OF INCIDENTS FIXED BY THE PATCH
   * INSTALLATION PRE-REQUISITES
   * INSTALLING THE PATCH
   * REMOVING THE PATCH


PATCH NAME
----------
Perl 5.1 SP1 RP2 P-patch 1


OPERATING SYSTEMS SUPPORTED BY THE PATCH
----------------------------------------
RHEL6 x86-64


PACKAGES AFFECTED BY THE PATCH
------------------------------
VRTSperl


BASE PRODUCT VERSIONS FOR THE PATCH
-----------------------------------
   * Symantec VirtualStore 5.1 SP1 PR2
   * Veritas Cluster Server 5.1 SP1 PR2
   * Veritas Dynamic Multi-Pathing 5.1 SP1 PR2
   * Veritas Storage Foundation 5.1 SP1 PR2
   * Veritas Storage Foundation Cluster File System 5.1 SP1 PR2
   * Veritas Storage Foundation Cluster File System for Oracle RAC 5.1 SP1 PR2
   * Veritas Storage Foundation for Oracle RAC 5.1 SP1 PR2
   * Veritas Storage Foundation HA 5.1 SP1 PR2


SUMMARY OF INCIDENTS FIXED BY THE PATCH
---------------------------------------
Patch ID: 5.10.0.18
* 3533417 (3538401) The bundled OpenSSL version upgrading from 0.9.8g to 0.9.8zb according to 
heartbleed vulnerability.


DETAILS OF INCIDENTS FIXED BY THE PATCH
---------------------------------------
This patch fixes the following Symantec incidents:

Patch ID: 5.10.0.18

* 3533417 (Tracking ID: 3538401)

SYMPTOM:
OPENSSL CVE-2013-0166
The old OpenSSL components are vulnerable to heartbleed.

DESCRIPTION:
The OpenSSL advisory is released public. OPENSSL CVE-2013-0166 that everyone has 
been asking about is a MiTM attack with a carefully crafted handshake due to 
weak keying material.

RESOLUTION:
Upgrading bundled OpenSSL from 0.9.8g to 0.9.8zb.



INSTALLING THE PATCH
--------------------
rpm -Uvh VRTSperl-5.10.0.18-RHEL6.3.x86_64.rpm


REMOVING THE PATCH
------------------
rpm -e VRTSperl


SPECIAL INSTRUCTIONS
--------------------
NONE


OTHERS
------
NONE



Read and accept Terms of Service